## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XPathDefinitions.hpp File Reference

Include dependency graph for XPathDefinitions.hpp:

This graph shows which files directly or indirectly include this file:

## Defines

- #define XPATHDEFINITIONS_HEADER_GUARD_1357924680
- #define XALAN_XPATH_EXPORT XALAN_PLATFORM_IMPORT
- #define XALAN_XPATH_EXPORT_FUNCTION(T) XALAN_PLATFORM_IMPORT_FUNCTION(T)

## Define Documentation

#define XALAN_XPATH_EXPORT XALAN_PLATFORM_IMPORT

#define XALAN_XPATH_EXPORT_FUNCTION( | T ) XALAN_PLATFORM_IMPORT_FUNCTION(T)

#define XPATHDEFINITIONS_HEADER_GUARD_1357924680

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.